Subject: Re: [lojban] Re: Dictionary software--Unicode, please

From: Arnt Richard Johansen <[email-masked]>
Date: Sun, 28 Jul 2002 21:32:53 +0200 (MEST)

On Sun, 28 Jul 2002, Pierre Abbat wrote:

> On Sunday 28 July 2002 10:26, Robin Lee Powell wrote:
> > On Sat, Jul 27, 2002 at 04:43:05PM +0200, Arnt Richard Johansen wrote:
> > > I think it is unnecessary to print IPA descriptions after each and every
> > > entry in the dictionary.
> >
> > I shuold hope not; it's a phonetic language! 8)
>
> For names it may be necessary; e.g. the first 'n' in "UAcintyn" should be
> pronounced as in "sanga", which is not normal for 'n' before 't'.

I pronounce the n the same way in "UAcintyn.", "cinta" and "sanga". Am I
normal?

-- 
mu'o mi'e tsali